@import url(work-stage.css);
.work-stage__windows {
	display: block;
}
.work-stage__windows h2 {
	font-size: 22px;
	margin-bottom: 20px;
}
.work-stage__windows .card__list {
	grid-template-columns: 1fr;
	gap: 15px;
	margin-bottom: 0;
    padding-left: 0;	
}
.work-stage__windows .card__img {
    margin-bottom: 15px;
	padding-left: 20px;
}
.work-stage__windows .card__desc {
	text-align: center;
	letter-spacing: 0;
}
.work-stage__windows .card__counter.before:before {
	display: none;
}
.work-stage__windows .card__counter {
	width: 40px;
	height: 40px;
	font-size: 20px;
}
@media (min-width: 768px) {
	.work-stage__windows h2 {
		font-size: 38px;
		margin-bottom: 25px;
	}	
	.work-stage__windows .card__list {
		margin-left: auto;
		margin-right: auto;
		width: 570px;		
		gap: 25px;
		padding-left: 35px;
	}
	.work-stage__windows .card__img {
		margin-bottom: 20px;
		padding-left: 0;
	}	
	.work-stage__windows .card__counter {
		width: 60px;
		height: 60px;
		font-size: 28px;
		transform: translate(-35px, -50%);
	}
	.work-stage__windows .card__desc {
		font-size: 18px;
		letter-spacing: 0.01em;
	}
	.work-stage__windows .card__item:nth-child(2) .card__desc,
	.work-stage__windows .card__item:nth-child(3) .card__desc {
		font-weight: 400;
	}	
}
@media (min-width: 1024px) {
	.work-stage__windows h2 {
		font-size: 40px;
		margin-bottom: 20px;
	}	
	.work-stage__windows .card__list {
		grid-template-columns: repeat(2, 1fr);
		gap: 25px 55px;
		width: 100%;
	}
    .work-stage__windows .card__img {
        margin-bottom: 15px;
    }
    .work-stage__windows .card__desc {
        text-align: left;
		line-height: 1.3;
    }	
}